Model: "USEEIOv2.5-waxwing-22" # 2017 Detail, Commodity, GLORIA import factors
BaseIOSchema: 2017
BaseIOLevel: "Detail"
IOYear: 2017 # Year for IO data
ModelRegionAcronyms: ["US"]
ModelType: "EEIO"
IODataSource: "BEA"
BasePriceType: "PRO" #producer
BasewithRedefinitions: FALSE
CommodityorIndustryType: "Commodity"
ScrapIncluded: FALSE
DisaggregationSpecs: null
ExternalImportFactors: TRUE

SatelliteTable:
  GHG:
    FullName: "Greenhouse Gases"
    Abbreviation: "GHG"
    StaticSource: TRUE
    StaticFile: "flowsa/FlowBySector/GHG_national_2022_m1_v2.0.3_1cb504c.parquet"
    FileLocation: "DataCommons"
    DataYears: [2022]
    Locations: ["US"]
    SectorListSource: "NAICS"
    SectorListYear: 2017
    SectorListLevel: "6"
    OriginalFlowSource: "FEDEFLv1.2"
    ScriptFunctionCall: "getFlowbySectorCollapsed" #function to call for script
    ScriptFunctionParameters: null
    DataSources:
      USEPA_GHG_2024:
        Title: "GHG Inventory"
        Author: "USEPA"
        DataYear: 2022
        URL: "https://www.epa.gov/ghgemissions/inventory-us-greenhouse-gas-emissions-and-sinks-1990-2022"
        Primary: TRUE
  RME:
    FullName: "Raw Material Extraction"
    Abbreviation: "RME"
    StaticSource: TRUE
    StaticFile: "flowsa/FlowBySector/Raw_Material_Extraction_national_2022_v2.0.2_328405c.parquet"
    FileLocation: "DataCommons"
    DataYears: [2022]
    Locations: ["US"]
    SectorListSource: "NAICS"
    SectorListYear: 2017
    SectorListLevel: "Detail"
    ScriptFunctionCall: "getFlowbySectorCollapsed"
    ScriptFunctionParameters: null
    OriginalFlowSource: "FEDEFLv1.2"
    DataSources:
      UNEP_IRP_GMFD:
        Title: "Global Material Flows Database"
        Author: "UNEP"
        DataYear: 2022
        URL: "https://www.resourcepanel.org/global-material-flows-database"
        Primary: TRUE


Indicators:
  GreenhouseGases:
    Name: "Greenhouse Gases"
    Code: "GHG"
    Group: "Impact Potential"
    Unit: "kg CO2 eq"
    SimpleUnit: "Kilograms Carbon Dioxide (CO2)"
    SimpleName: "Greenhouse Gases"
    StaticSource: TRUE
    StaticFile: "lciafmt/ipcc/IPCC_v1.1.1_27ba917.parquet"
    FileLocation: "DataCommons"
    ScriptFunctionCall: "getImpactMethod" #function to call for script
    ScriptFunctionParameters: 
      indicators: ["AR6-100"]
    DataSources:
      IPCC_AR6:
        Title: "IPCC Sixth Assessment Report: Direct Global Warming Potentials for 100 year time horizon"
        Author: "IPCC"
        DataYear: 2021
        URL: ""
        Primary: TRUE

  BiomassFootprint:
    Name: "Biomass Footprint"
    Code: "MF-Bio"
    Group: "Material Footprint"
    Unit: "kg"
    SimpleUnit: ""
    SimpleName: ""
    StaticSource: TRUE
    StaticFile: "lciafmt/MaterialFootprint_v1.1.3.parquet"
    FileLocation: "DataCommons"
    ScriptFunctionCall: "getImpactMethod"
    ScriptFunctionParameters:
      indicators: ["Biomass"]
    DataSources:
      UNEP_IRP_GMFD:
        Title: "Global Material Flows Database"
        Author: "UNEP"
        DataYear: 2024
        URL: "https://www.resourcepanel.org/global-material-flows-database"
        Primary: TRUE

  FossilFootprint:
    Name: "Fossil Fuels Footprint"
    Code: "MF-Fossil"
    Group: "Material Footprint"
    Unit: "kg"
    SimpleUnit: ""
    SimpleName: ""
    StaticSource: TRUE
    StaticFile: "lciafmt/MaterialFootprint_v1.1.3.parquet"
    FileLocation: "DataCommons"
    ScriptFunctionCall: "getImpactMethod"
    ScriptFunctionParameters:
      indicators: ["Fossil fuels"]
    DataSources:
      UNEP_IRP_GMFD:
        Title: "Global Material Flows Database"
        Author: "UNEP"
        DataYear: 2024
        URL: "https://www.resourcepanel.org/global-material-flows-database"
        Primary: TRUE

  MetalFootprint:
    Name: "Metals Footprint"
    Code: "MF-Metal"
    Group: "Material Footprint"
    Unit: "kg"
    SimpleUnit: ""
    SimpleName: ""
    StaticSource: TRUE
    StaticFile: "lciafmt/MaterialFootprint_v1.1.3.parquet"
    FileLocation: "DataCommons"
    ScriptFunctionCall: "getImpactMethod"
    ScriptFunctionParameters:
      indicators: ["Metal ores"]
    DataSources:
      UNEP_IRP_GMFD:
        Title: "Global Material Flows Database"
        Author: "UNEP"
        DataYear: 2024
        URL: "https://www.resourcepanel.org/global-material-flows-database"
        Primary: TRUE

  MineralFootprint:
    Name: "Minerals Footprint"
    Code: "MF-Mineral"
    Group: "Material Footprint"
    Unit: "kg"
    SimpleUnit: ""
    SimpleName: ""
    StaticSource: TRUE
    StaticFile: "lciafmt/MaterialFootprint_v1.1.3.parquet"
    FileLocation: "DataCommons"
    ScriptFunctionCall: "getImpactMethod"
    ScriptFunctionParameters:
      indicators: ["Non-metallic minerals"]
    DataSources:
      UNEP_IRP_GMFD:
        Title: "Global Material Flows Database"
        Author: "UNEP"
        DataYear: 2024
        URL: "https://www.resourcepanel.org/global-material-flows-database"
        Primary: TRUE

DemandVectors:
    DefaultDemand: "DefaultDemandVectors" # Name of default demand vectors yml file
# Additional demand vectors beyond useeior defaults

ImportFactors:
  StaticFile: "useeior/US_detail_import_factors_gloria_2022_17sch.csv"
  FileLocation: "DataCommons"
